catnest(1)

NAME

catnest - A substitution for systemd-sysusers

SYNOPSIS
    catnest [options] [CONFIGURATION]

OPTIONS

--help
    show the help

Difference from systemd-sysusers
catnest supports option 'u' and 'g' only, 'r' is ignored now. File paths in ID field are not supported. All GECOS need to be quoted, even it does NOT content a blank character. gshadow files are not completely supported, but catnest will append to it when needed. All existed group passwords will be ERASED.

SEE ALSO

systemd-sysusers(1)

COPYRIGHT

Copyright (c) 2022-2023 Ziyao.

This program is distributed under MIT License and is a part of eweOS Project.